/*
Theme Name: Kiwi Child Theme
Theme URI: https://wordpress.org/themes/twentythirteen/
Template: twentythirteen
Author: Kiwi Team
Author URI: https://wordpress.org/
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Tags: blog,one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,translation-ready,accessibility-ready
Version: 2.4.1542857136
Updated: 2018-11-22 03:25:36

*/
button.btn { white-space:initial!important}
span.wpcf7-not-valid-tip {


    position: absolute;
    right: 15px;
    z-index: 9;
    top: 1px;

}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{display:none !important;}
div.wpcf7-mail-sent-ok {display:none !important;}

.mobmenu-content li:hover { background-color: #ca0713 !important; color:#fff!important;}
.mobmenu-content li:hover a { color:#fff!important;}
.mobmenu-right-panel { background:#eee!important;}

.ubermenu .ubermenu-nav li.ubermenu-item-level-0:hover a span { color: #ca0713!important;} 
.ubermenu .ubermenu-nav li.ubermenu-item-level-0 { margin-right:13px;}

#mobmenuright li a { font-size:26px!important;}
.mobmenu-content { background:url(/images/logo.png) no-repeat top center; padding-top:90px!important;}


.quotes .modal-content { padding:50px; background:#eeeeee}

.quotes label { width:100%;}
.quotes .wpcf7 h2 { font-size: 36px;
color: #000;
font-weight: 700;
font-family: 'Hind', sans-serif;
margin-bottom: 35px;}
.quotes input { margin-top:-10px; background:#fff; border:none; width:100%;}
.quotes textarea { height:150px;}
.quotes .wpcf7 .wpcf7-submit { border: none;
background: #000;
color: #fff;
font-size: 18px;
text-transform: uppercase;
padding: 12px 30px;
border-radius: 0px;
transition-duration: 0.5s;
border-radius: 2px;
font-weight: 400;
width: 184px;
margin: 13px 0 0 0;
font-family: 'Hind', sans-serif;}
 
 .p-4 {padding:0 4px;}
 .p-0 {padding:0;}
 .p-l {padding:0 0 0 30px;}

 .innerbanner {
   margin: -4px 0 0 0;
	 background-size: cover;
    background-repeat: no-repeat;
  
}
.entry-title {
    font-weight: normal;
    margin: 32px 0px;
}
 body {overflow:hidden;}
 .hentry {padding:0;}
 .container {width: 1218px;}
.home .entry-header {display:none;}
.widget_text ul, .widget_text ol {padding:0; margin:0;}
a {transition-duration:0.4s; color:inherit;outline:none !important; text-decoration:none !important;}
.widget a {transition-duration:0.4s; color:inherit;}
.widget a:hover {color:#4973b5;}
.fa {transition-duration:0.4s;}
img {transition-duration:0.5s;}
span{transition-duration:0.5s;}
.home .innerbanner{display:none;}
.widget li {
    padding: 0;
}
/* **
 * ========================================
 * Includes Fonts
 * ========================================
 ** */



/*new changes start*/
.ubermenu-nav .ubermenu-has-submenu-drop .ubermenu-submenu-drop .ubermenu-item .ubermenu-target-title{
	color: #fff!important;line-height: 24px;
}
.ubermenu-nav .ubermenu-has-submenu-drop .ubermenu-submenu-drop .ubermenu-item .ubermenu-target-title:hover{color:#000!important;}
.mhvr:hover img{transform:translatey(10px);}

/*inner form css end*/


.ubermenu-nav .ubermenu-has-submenu-drop .ubermenu-submenu-drop .ubermenu-has-submenu-drop .ubermenu-submenu-drop{
	width: 350px!important;
}

.ubermenu-nav .ubermenu-has-submenu-drop .ubermenu-submenu-drop .ubermenu-has-submenu-drop .ubermenu-submenu-drop .ubermenu-item-type-column .ubermenu-submenu .ubermenu-item{
	padding: 10px 0!important;
}

.ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item{
	padding: 10px 10px!important;
}


.page-template-contact-page .contact-page a{

}
.row.rimg ul li {
    list-style: square;
}
.row.rimg ul li:after{display:none;}
.page-template-cust-page .content-area ul{
	padding-left: 20px;
}
.page-template-cust-page .content-area ul li{
	font-size: 20px;
    font-family: 'Source Sans Pro', sans-serif;
    color: #222222;
    font-weight: 300;
}
.page-template-cust-page .content-area h2{
	color: #fb2400;
	padding-bottom: 10px;
}

/*new changes end*/


.container {
    width: 1228px;
}
.p-0{
    padding: 0;
    margin: 0
}
.entry-thumbnail img {
    display: block;
    font-family: 'Lato', sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
    color: #222222;
    position: relative;
    z-index: 88;
    margin: 24px 0;
    line-height: 40px;
}
.single #content {
    margin: 20px 0;
}
.post-navigation .nav-links {
    margin: 0 auto;
    max-width: 1040px;
    display: none;
}
.single .entry-thumbnail img {
    display: block;
    margin: 0 auto 10px;
    width: auto;
    object-fit: cover;
}
span.meta-nav {
    display: none !important;
}
.single .widget a{ color: #222222;font-size: 18px;}
.single .copyright .widget a{color:#fff;}
.widget .widget-title{font-family: 'Hind', sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
    color: #222222;
    position: relative;
    z-index: 88;
    margin: 8px 0;
    line-height: 50px;    font-style: inherit;}
.entry-title{
    font-size: 48px;
    color: #fff;
    font-family: 'Cormorant', serif;
    line-height: 48px;
}
.entry-header, .entry-content, .entry-summary, .entry-meta {
    margin: 0 auto;
    max-width: unset !important;
    width: 100%;
}
.site {

    max-width: unset !important;
    width: 100%;
}
*{
    padding: 0;
    margin: 0
}

a , a:hover{
    text-decoration: none;
	color:inherit;
}
h1 , h2 , h3 , h4 , h5 , span , strong , ul{
    margin: 0;font-family: 'Hind', sans-serif;
}
.page-template-contact-page #content {
       padding: 66px 0;
}
p {
    margin: 0 0 24px;
    font-size: 18px;font-family: 'Hind', sans-serif;
   
    color: #222222;
    
}
.aball{margin:42px 0;}
.detailab {
    background: #000;
    text-align: center;
    color: #fff;    padding: 20px 60px;border: dotted 4px #d80803 !important;margin:5px 0;
}
.detailab p{color:#fff;}
.detailab span{display:block;color:#fff;}


.ubermenu-responsive-default.ubermenu {
    display: block!important;
   
   
}
.ubermenu-skin-black-white-2{background:transparent !IMPORTANT;box-shadow:none !IMPORTANT;border:none !important;}
.ubermenu-main{border: none !IMPORTANT;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target{background: none !important;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target{border: none !IMPORTANT;box-shadow:none !IMPORTANT;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target:hover{
color:#fff !important;background:transparent !important;}
.ubermenu .ubermenu-target-text{font-size: 14px;color: #fff !important;    font-family: 'Hind', sans-serif !important;font-weight:400 !important;border-bottom:2px solid transparent ;transition-duration:.4s;padding-bottom: 5px;text-transform:uppercase !important;}
.ubermenu .ubermenu-target-text:hover{}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu 
.ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > 
.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget,
 .ubermenu-responsive-toggle{padding: 0px 0px 0px 17px !important;}
.ubermenu-responsive-default.ubermenu{
    display: block !important;
    margin:0px 0 0 0;
}
a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only {
    outline-color: #fff;
}
 
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
    position: absolute;
    right: -19px!important;
    top: 23%!important;
    margin-top: -5px!important;
    font-size: 18px!important;
    color: #000 !important;

}
.ubermenu .ubermenu-submenu .ubermenu-column {
    display: block;
    float: none;
    width: auto;
    text-align: center;
}
ul.ubermenu-submenu.ubermenu-submenu-id-976 .ubermenu-target-text:after{    border: 0!important;}
ul.ubermenu-submenu.ubermenu-submenu-id-976.ubermenu-submenu-type-flyout.ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item {
    padding: 24px 22px!important;
    margin: 43px 0 0 0px !important;
}
ul.ubermenu-submenu.ubermenu-submenu-id-976 .ubermenu-target {
    padding:0!important;text-align: left;
}
ul.ubermenu-submenu.ubermenu-submenu-id-1105 .ubermenu-target-text:after{    border: 0!important;}
ul.ubermenu-submenu.ubermenu-submenu-id-1105.ubermenu-submenu-type-flyout.ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item {
    padding: 24px 22px!important;
    margin: 43px 0 0 0px !important;
}
ul.ubermenu-submenu.ubermenu-submenu-id-1105 .ubermenu-target {
    padding:0!important;text-align: left;
}

.ubermenu-submenu-id-189{background: #000 !important;border:0 !important}
.ubermenu-submenu-id-189 a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only {
   
        padding: 6px 0 6px 12px !important;

}
.ubermenu-current-menu-item .ubermenu-target-title:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-image: url(../../../images/leaf.png);
    background-repeat: no-repeat;
    left: 0px;
    margin: -4px 0 0 0;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target{background:transparent !important;}
.ubermenu-skin-black-white-2 .ubermenu-submenu.ubermenu-submenu-drop {
    background: #ca0713!important;
    border: 0!important;    padding: 16px 0px!important;
}

a.su-post-comments-link {
    display: none;
}
.home .su-post img {
    display: none !important;
}
.home #su-post-813 img {
    display: block !important;
}
.single .innerbanner {
    height: 250px;
    display: none;
}

.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu-drop, .ubermenu-skin-black-white-2.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    margin-top: 1px;
    margin: 0 0 0 13px !important;
}
.search-form:before {
 content: '';
  width: 20px;
  height: 20px;
  position: absolute;
  background-image: url("../../../images/search.png");
  top: 6px;
  right:0px;
}

form.search-form {
    position: absolute !important;
    right: -1%!important;
    top: -8px!important;z-index: 99999;
}
 .single .entry-meta {
    clear: both;
    font-size: 14px;
    display: none;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
    position: absolute !important;
    height: 1px;
    width: 1px;
}
 .search-field {
    background-color: transparent;
    background-image: url(images/search-icon.png);
    background-position: 5px center;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    height: 37px;
    margin: 3px 0;
    padding: 0 0 0 34px;
    position: relative;
    -webkit-transition: width 400ms ease, background 400ms ease;
    transition: width 400ms ease, background 400ms ease;
    width: 1px;
    border-radius: 0;
    font-size: 13px;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
    color: #fff;
    opacity: 1;
}
 .search-field::placeholder{color:transparent !important;}
input[type="search"] {
    -webkit-appearance: textfield;
    padding-right: 2px;
    width: 206px;
   
}
input[type="search"]:focus{ color: #000;
    font-size: 17px;
    background: #fff;transition-duration:.4s;
    margin: -2px 0 0 0;}
.search-form .search-submit {
    display: none;
}



.right-cust .contact-page p {  margin:0px; }
.right-cust .contact-page .box { border: 1px solid #202020; padding:30px 0px; margin-bottom:6px;}
.right-cust .box-area .box { padding:10px 0px !important;}
form ::placeholder{color:#000 !important;font-size: 18px;
font-family: 'Poppins', sans-serif;}
.left-cust .wpcf7 .left { float:left; width:46.7%; margin-right:3%; margin-bottom:15px!important;}
.left-cust .wpcf7 .left .wpcf7-text { border:none; padding:15px; background:#e8e8e8; border-radius:4px;
width:100%;}
input.wpcf7-form-control.wpcf7-text.home-input::placeholder{font-size:15px;font-family: 'Hind', sans-serif}
.left-cust .wpcf7 .wpcf7-textarea::placeholder{font-size:15px;font-family: 'Open Sans', sans-serif;}
.left-cust .wpcf7 .wpcf7-textarea {
    border: none;
    padding: 15px;
    width: 100%;
    border-radius: 0;
    border: 0;

}
.left-cust .wpcf7 .wpcf7-submit {
    border: none;
    background: #000;
    color: #fff;
    font-size: 18px;
    /* text-transform: uppercase; */
    padding: 12px 30px;
    border-radius: 0px;
    transition-duration: 0.5s;
    border-radius: 2px;
    font-weight: 400;
    width: 184px;
    margin: 13px 0 0 0;
    font-family: 'Hind', sans-serif
}
.left-cust .wpcf7 .wpcf7-submit:hover { background:#ca0713;transition:.1s;}
.map { height:300px; margin-top:20px;}
.map iframe { height:300px; width:100%;}

.right-cust .contact-page .box .fa {color: #202020;float: left;font-size: 30px;padding: 0 20px;}
.right-cust .contact-page .box .fa:hover{color:#fb2400;transition:.1s;}


/*header*/
header {
        padding: 14px 0 15px 0;

}

.ubermenu .ubermenu-target-text {
    display: inline-block;
    color: #000 !important;
    font-family: 'Hind', sans-serif !important;
    text-transform: none!important;
    padding: 0px 0px 0 0px !important;font-size:17px !important;
}
header .menupad{padding:33px 0 0 0;}

.ubermenu-current_page_item .ubermenu-target-text{color:#ca0813!important;
}
.ubermenu-current_page_item .ubermenu-target-text:after{  content: '';
content: '';
    width: 24px;
    height: 1px;
    position: absolute;
    border-bottom: 2px solid #ca0713;
     top: 58px;
    left: 33px;}
	.home .ubermenu-current_page_item .ubermenu-target-text:after {
    top: 63px;
	}
	
#menu-menu-1 li{    display: inline-block;
    text-transform: none;
        padding: 57px 36px 0 0px !important;}
		#menu-menu-1 li a{color:#000;font-family: 'Hind', sans-serif;}
#menu-menu-1 li a:hover{color:#ca0713!important;}
.mainmenu{padding:25px 0;border-bottom: 1px solid #333333;}
.mainmenu .ubermenu .ubermenu-target-text {
    font-size: 15px;font-family: 'Lato', sans-serif;
    font-weight: 900 !important;font-family: 'Lato', sans-serif!important;
}
.mainmenu .ubermenu .ubermenu-target-text:hover {
    border-bottom: 2px solid #ca0713;
    color: #ca0713 !important;
}

.mbtn{
	    background: #ca0713;
    border: 1px solid #ca0713;
    
    padding: 16px 52px;
    color: #ffff;
    font-size: 24px;
  font-family: 'Hind', sans-serif;
    transition-duration: .5s;
    margin: 25px 0 0 0;
}
.mbtn:hover{    background: #000;
    color: #fff;
    border-color: #000;}

.bannertext{text-align:center;}


/*homebanner*/
.homebanner{    background-image: url(../../../images/banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;       padding: 185px 0 98px 0;
    }
.homebanner h3{font-size:48px;color:#fff; font-family: 'Hind', sans-serif;font-weight:700;text-transform:uppercase;}
.homebanner h3 span{display:block;}
.homebanner h4{font-size:24px;color:#fff; font-family: 'Hind', sans-serif;line-height:inherit;font-weight: 300;margin: 15px 0 0 0;}
.homebanner h4 span{display:block;}
.homebanner p{font-size:18px;color:#fff; font-family: 'Hind', sans-serif;line-height:inherit;font-weight: 400;margin: 15px 0 0 0;}
/**/


/*booknow*/
.booknow{padding:100px 0 94px 0;text-align:center;}
.booknow img{}
.booknow h4{color:#000;font-size:24px;color:#000;font-family: 'Hind', sans-serif;margin:38px 0 16px 0;}
.booknow p{color:#000;font-size:18px;color:#000;font-family: 'Hind', sans-serif;}
.booknow p span{display:block;}
.booknow .mbtn {
    background: #ca0713;
    width: 152px;
    font-size: 18px;
padding: 14px 0px;}
.booknow .gap{margin:0 9px;}
.booknow button.btn.wbtn1.mbtn.btn-default {
    background: #000;
    border-color: #000;
}
.booknow .mbtn{margin:12px 0 0 0;}
.booknow button.btn.wbtn1.mbtn.btn-default:hover{background:#ca0713;border-color:#ca0713;}
.booknow .mbtn:hover{background:#000;}
.title h3{color:#000;font-size:36px;color:#000;font-family: 'Hind', sans-serif;font-weight:700;margin-bottom:36px;}
.title img{width:100%;}
.title p{font-size:18px;line-height:24px;font-family: 'Hind', sans-serif;color:#000;}

/**/



/*roof*/
.roof{background:#eeeeee;padding:100px 0 108px 0;}
.roof .gap{padding: 72px 0 0 35px;}
.roof .title p{width:89%;margin:0;}
.roof .title h4{font-size:24px;color:#ca0713;font-weight:700;font-family: 'Hind', sans-serif;margin: 36px 0 34px 0;}
.roof .mbtn {
    background: #ca0713;
    width: 156px;
    font-size: 18px;
padding: 14px 0px;}
.roof .gap1{margin:0 9px;}
.roof button.btn.wbtn1.mbtn.btn-default {
    background: #000;
    border-color: #000;
}
.roof .mbtn{margin:32px 0 0 0;}
.roof button.btn.wbtn1.mbtn.btn-default:hover{background:#ca0713;border-color:#ca0713;}
.roof .mbtn:hover{background:#000;}
/**/


/*testimonial*/
.testimonial{text-align:center;    padding: 40px 0 0 0;}
.testimonial img {
    margin: -44px 0 0 0;
}
.testimonial h4{font-size:24px;color:#000;font-weight:700;font-family: 'Hind', sans-serif;margin: 58px 0 34px 0;}
.testimonial h4 span{display:block;}
.testimonial p{font-size:18px;color:#ca0713;font-weight:700;font-family: 'Hind', sans-serif;margin: 0px 0 0 0;}
.testimonial p span{display:block;}
.testimonial .underline{border-bottom:2px solid #ca0813;width:82px;margin:46px auto 50px;}
/**/


/*step*/
.step{padding:60px 0 0 0;background-image: url("../../../images/shape.png");
       background-repeat:no-repeat;background-position:left 100px;    background-size: 40%;}
.step h3{font-size:36px;color:#000;font-weight:700;font-family: 'Hind', sans-serif;text-align:center;}
.step h3 span{color:#ca0713;}
.step .gap{margin:85px 0 0 0;}
.step ul li{list-style:none;clear:both;margin-bottom:0px;font-size:24px;color:#000;font-weight:700;font-family: 'Hind', sans-serif;}
.step p{font-size:18px;color:#000;font-weight:400;font-family: 'Hind', sans-serif;
    }
	.pos1text1{position: relative;
    left: 124px;top: 20px;}
	.pos1text2 {
    position: relative;
    left: 202px;
    width: 88%;top: 20px;
}
	.pos1text3 {
    position: relative;
    left: 190px;
    width: 88%;
    top: 63px;
}
	.pos1text4{position: relative;
    left: 124px;top: 80px;}
.step ul li span{color:#ca0713;}
.step ul li img{float:left;    float: left;
    margin: 0 34px 0 0;
    position: relative;
    top: -58px;}
	li.pos1 {
    position: relative;
    left: 122px;top: 24px;
}
	li.pos2 {
    position: relative;
    left: 200px;top: 24px;
}
	li.pos3 {
    position: relative;
    left: 200px;top: 24px;
}
li.pos4 {
    position: relative;
    left: 96px;
	    top: 78px;
}
.step h5{font-size:36px;color:#ca0713;font-weight:700;font-family: 'Hind', sans-serif;text-align:left;}

.step .mbtn {
    background: #ca0713;
    width: 156px;
    font-size: 18px;
padding: 14px 0px;}

.step button.btn.wbtn1.mbtn.btn-default {
    background: #000;
    border-color: #000;
}
.step .mbtn{margin:42px 0 103px 0;}
.step button.btn.wbtn1.mbtn.btn-default:hover{background:#ca0713;border-color:#ca0713;}
.step .mbtn:hover{background:#000;}
.step .gap1{margin:0 9px;}
.step .padset {
    padding: 57px 0 0 132px;
}
/**/


/*footer*/
footer{background:#eeeeee;padding:80px 0 54px 0;text-align:center;}
footer .underline{border-bottom:2px solid #000;width:82px;margin: 35px auto 44px;}
footer h4 i{    margin: 0 10px 0 0;}
footer h4{font-size:16px;color:#000;line-height:36px;font-family: 'Hind', sans-serif;}
/**/

/*copyright*/
.copyright{background:#000000;padding:31px 0;}
.copyright p{color:#fff;font-size:15px;font-family: 'Hind', sans-serif;margin:0;text-align:center;}

/**/
button.owl-prev span {
    font-size: 130px;    color:transparent;
}
button.owl-next span {
    font-size: 130px;    color:transparent;
}
button.owl-next span:after{
	  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
 background-image: url("../../../images/arwright.png");
       background-repeat:no-repeat;
top: 69px;
    left: 0;
 
}
button.owl-prev {
    position: absolute;
    right: 5%;outline-color:transparent;
    top: 29%;transform: rotate(180deg);
}
button.owl-prev span:after{
	  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
 background-image: url("../../../images/arwleft.png");
       background-repeat:no-repeat;
top: 69px;
    right: 0;
 
}
button.owl-next {
    position: absolute;
    left: 5%;transform: rotate(180deg);
    top: 29%;outline-color:transparent;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent !important;
}
.owl-carousel .owl-item img {
    display: inline-block;
    width: auto;
    position: relative;
    z-index: 9;
}

.center{text-align:center;}
.roof .center img{    position: relative;
    top: 162px}

.home .innerbanner{display:none;}
.innerbanner{padding:134px 0;}
.innerbanner h3{font-size:48px;color:#fff;font-weight:700;font-family: 'Hind', sans-serif;text-align:center;text-transform:uppercase;}
.entry-title {
    display: none;
}
.enquiry-form-home.grey.contact-form-page {
    background: #eeeeee;
    padding: 70px 80px 75px 80px;
}
.enquiry-form-home.grey.contact-form-page h3{font-size:36px;color:#000;font-weight:700;font-family: 'Hind', sans-serif;margin-bottom:35px;}
.enquiry-form-home input, textarea {
    color: #141412;
    margin-bottom: 8px;
    border: 0;
    padding: 14px 18px;
}
.enquiry-form-home textarea{height:134px;    width: 100%;}
.enquiry-form-home input::placeholder{font-size:16px;color:#000;font-weight:600;font-family: 'Hind', sans-serif;}
.enquiry-form-home textarea::placeholder{font-size:16px;color:#000;font-weight:600;font-family: 'Hind', sans-serif;}
.enquiry-form-home.pink.contact-form-page {
    background: #fcf2f3;
    padding: 70px 80px 67px 80px;
}
.enquiry-form-home.pink.contact-form-page h3{
	font-size:36px;color:#ca0713;font-weight:700;font-family: 'Hind', sans-serif;margin-bottom:54px;line-height: 42px;
}
.home-input-btn{border: none;
    background: #ca0713;
    color: #fff!important;
    font-size: 18px;
    /* text-transform: uppercase; */
    padding: 12px 30px;
    border-radius: 0px;
    transition-duration: 0.5s;
    border-radius: 2px;
    font-weight: 400;
    width: 184px;
    margin: 10px 0 0 0;
    font-family: 'Hind', sans-serif;}
	.home-input-btn:hover{background:#000;}
.page-template-contact-page .gap{padding:98px 0 0 0; }
.page-template-contact-page .left{text-align:right;}
.page-template-contact-page .left h3{font-size:36px;color:#ca0713;font-weight:700;font-family: 'Hind', sans-serif;}
.page-template-contact-page .left .mbtn{font-size:18px;text-transform:uppercase;background:#000;font-weight:700;border:0;
margin: 10px 0 0 0;padding: 15px 26px;}
.page-template-contact-page .left .mbtn:hover{background:#ca0713;}
.page-template-contact-page .right h3{font-size:36px;color:#000;font-weight:700;font-family: 'Hind', sans-serif;}
.page-template-contact-page .right{text-align:left;}
.page-template-contact-page .right p{font-size:18px;color:#000;font-family: 'Hind', sans-serif;    margin: 22px 0 0 0; }
.innerpage{padding:75px 0 0px 0;}
.innerpage h3 {
   font-size:36px;color:#ca0713;font-weight:700;font-family: 'Hind', sans-serif;
}
.pinkshade{background:#fcf2f3;padding:70px 69px}
.pinkshade h4{font-size:30px;color:#000;font-weight:700;font-family: 'Hind', sans-serif;}
.services .gap{padding:40px 0 100px 0; }
.innerpage ul li{list-style:none;font-size:18px;color:#000;font-family: 'Hind', sans-serif;line-height:36px;}
.innerpage ul li:after {
    content: '';
    width: 9px;
    height: 9px;
    position: absolute;
    border: 2px solid #000;
    border-radius: 50px;
    left: 42px;
    background: #000;
    margin: 12px 0 0 0;
}
.services ul {
    padding: 0 0 0 51px;
}

.greycol{background:#eeeeee;padding:59px 53px 54px 148px;}
.quotes img{position:relative;z-index:1;bottom: 22px;}
.quotes h5{font-size:26px;color:#000;font-weight:700;font-family: 'Hind', sans-serif;}
.quotes p{font-size:18px;color:#000;font-family: 'Hind', sans-serif;line-height:24px;margin: 17px 0 0 0;width: 94%;}

.quotes p span{display:block;margin:25px 0 0 0;}
.support p{font-size:18px;color:#000;font-family: 'Hind', sans-serif;line-height:24px;margin: 17px 0 0 0;width: 93%;}
.support span{display:block;margin:25px 0 0 0;font-weight: 700;}
.support .grey {
    background: #eeeeee;
    padding: 64px 0 74px 0;
}
.support p b{color:#ca0813;}
.support .gap{padding-bottom:72px;}
.simplewhite{padding:50px 0 60px 0;}
.simplewhite img{float:right;margin:-100px 0 0 0;}
 .simplewhite span {
    margin: 0px 0 0 0;
 }
.support .pink{background:#fcf2f3;padding:65px 0 70px 0;}
support .pink .support p {
    width: 96%;
}
.quotes .mblack {
    background: #000;
    border: 1px solid #000;
    padding: 14px 40px;
    color: #ffff;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Hind', sans-serif;
    transition-duration: .5s;
    margin: 21px 0 0 0;
}

.quotes .mblack:hover{background:#ca0813;border-color:#ca0813;}
section.quotes {
    padding: 14px 0 0 0;
}
.pinkcol{background:#fcf2f3;padding:59px 53px 54px 148px;}
.quotes .mpink {
    background: #ca0813;
    border: 1px solid #ca0813;
    padding: 14px 40px;
    color: #ffff;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Hind', sans-serif;
    transition-duration: .5s;
    margin: 21px 0 0 0;
}
.quotes .mpink:hover{background:#000;border-color:#000;}
.quotes .gap{padding: 72px 0 70px 0;}
footer.entry-meta {
    display: none;
    margin-top: 24px;
}
.entry-header, .entry-content, .entry-summary, .entry-meta {
    padding: 0;
}

.support .whitebox{background:#fff;}
.support .pink p span{font-weight:400;}

.support .pink h4{font-size:30px;color:#000;font-family: 'Hind', sans-serif;font-weight:700;margin:0px 0 0 0;}

.support .whitebox {
    background: #fff;
    padding: 52px 65px 54px 64px;
}
.support .pink .gap{padding:30px 0 0 0;}
.support ul {
    padding: 0 0 0 32px;
}
.support ul li:after {
    left: 80px;
}

.support h4 {
    font-size: 30px;
    color: #000;
    font-family: 'Hind', sans-serif;
    font-weight: 700;
    margin: 0px 0 0 0;
}
.container.dum {
    padding: 50px;
}
.container.dum h3{font-size: 36px;
    color: #000;
    font-family: 'Hind', sans-serif;
    font-weight: 700;}
.support .grey .whitebox{margin:47px 0 0 0;}

.support .grey .whitebox h5{font-size:24px;color:#ca0813;font-weight:700;font-family: 'Hind', sans-serif;}
.support .simplewhite h5{font-size:24px;color:#ca0813;font-weight:700;font-family: 'Hind', sans-serif;}
.support .pink h5{font-size:24px;color:#ca0813;font-weight:700;font-family: 'Hind', sans-serif;}

.underlinered{border-bottom:1px solid #ca0713;margin: 25px 0;}

.spc li:after{left: 15px!important;}
.spc1 li:after{    left: 15px!important;
   margin: -25px 0 0 0!important;}
ul.spc {
    margin: 10px 0;
}
ul.spc1 {
    margin: 10px 0;
}
.row.rimg img {
    float: left;
    margin: 0 32px 0 0;
}
.row.rimg ul{padding:0;}
.roofing h5{    font-size: 24px;
    color: #ca0813;
    font-weight: 700;    margin: 35px 0 0 0;
    font-family: 'Hind', sans-serif;}

.tablesec{}
.container.tablesec {
    padding: 45px 0;
}
.container.tablesec .bord{
    border-bottom: 1px solid #ececec;padding:38px 0;
}
.container.tablesec .mgap{}
.container.tablesec .gap {
        padding: 38px 0;
}
.cstmgap{margin:30px 0 0  0;}
.tablesec .spclp{line-height: initial;font-size:14px;}
.tablesec .spclp span {
    display: inline;
    margin: 0px 0 0 40px;
    font-weight: 400;
}
.tablesec h5{color: rgba(0, 0, 0, 1);font-size:18px;font-family: 'Hind', sans-serif;font-weight:400;    line-height: 26px;}
.tablesec h5 span{color: #0385D0;font-weight:400;display:inline;} 
.row.center img {
    margin: 40px 0 0 0;
}



@media only screen and (max-width: 768px){
	header .menupad { display:none!important;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0, .ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left { float:none!important;}
.ubermenu .ubermenu-nav {text-align:center!important;}
	.logo { text-align:center;}
	.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after { top: 12px !important;
right: -6px !important;}
}


@media only screen and (max-width: 992px){
	.container {
    width: 100%;
}
	.container.tablesec {
    padding: 5px 0;
}
	.container.tablesec .bord {
    border-bottom: 1px solid #ececec;
    padding: 9px 0;
}
	.tablesec h5 {
    margin: 0 0px 0;
}
	.container.tablesec .gap {
    padding: 8px 0;
}
	.spc1 li:after {
    left: 15px!important;
    margin:10px  auto!important;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 0px 7px 0px 7px !important;
}
.home .ubermenu-current_page_item .ubermenu-target-text:after {
    top: 63px;
    left: 10px;
}
.roof {
   
    padding: 50px 0 28px 0;
}
.roof .gap {
    padding: 72px 0 0 5px;
}
.roof .center img {
    position: relative;
    top: 62px;
}
.step {
    background: #fcf2f3;;

}
.widget.ubermenu_navigation_widget-class {
    overflow: visible;
    
}
	.ubermenu-skin-black-white-2.ubermenu-responsive-toggle { color:#000!important; } 
	.ubermenu-current_page_item .ubermenu-target-text::after { border:none!important;}
	.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target { padding:10px!important;}
	
section.quotes {
    padding: 14px 0 0 0;
    text-align: center;
}
.services .gap {
    padding: 40px 0 40px 0;
}
.innerpage {
    padding: 25px 0 0px 0;
}
.support .gap {
    padding-bottom: 31px;
}
.support .grey {
    background: #eeeeee;
    padding: 24px 0 38px 0;
}
.support .pink {
    background: #fcf2f3;
    padding: 35px 0;
}
.support ul li:after {
    left: 23px;
}
.enquiry-form-home.grey.contact-form-page {

    padding: 40px 30px;
}
.enquiry-form-home.pink.contact-form-page {
    padding: 40px 30px;
}
.page-template-contact-page .gap {
    padding: 40px 0 0 0;
}
.page-template-contact-page .left h3 {
    font-size: 24px;
}
.page-template-contact-page .right h3 {
    font-size: 24px;

}
.page-template-contact-page .right p {
    font-size: 16px;
}
}


@media only screen and (max-width: 768px){
	
.support ul li:after {
display:none;
}
	ul.spc {
    margin: 10px 0;
    padding: 0;
}
	ul.spc1 {
    margin: 10px 0;
    padding: 0;
}
header .menupad {
    padding: 0px 0 0 0;
}
.enquiry-form-home input, textarea {

    width: 100%;
}
.enquiry-form-home.grey.contact-form-page {
  
    margin-bottom: 35px;
}
.page-template-contact-page .left {
    margin-bottom: 20px;
    text-align: center;
}
.page-template-contact-page .right {
    text-align: center;
    margin: 20px 0 0 0;
}
header {
    text-align: center;
}
.innerpage h3 {
    font-size: 36px;
    text-align: center;
}
.pinkshade {
    background: #fcf2f3;
    padding: 40px 0px;
    text-align: center;
}
.services ul {
    padding: 20px 22px;
    text-align: center;
}
.innerpage ul li:after {
    left: 178px;
}
.greycol {
    background: #eeeeee;
    padding: 59px 30px;
}
.pinkcol {
    background: #fcf2f3;
    padding: 59px 30px;
}
.booknow {
    padding: 20px 0 34px 0;
    text-align: center;
}
.roof .gap {
    padding: 32px 0 0 5px;
}
.step ul li img {
    float: left;
    float: none;
    margin: 0 4px 0 0;
    position: unset;
}
.step .gap {
    margin: 5px 0 0 0;
}
li.pos1 {
    position: unset;

}
.pos1text1 {
    position: unset;
    margin: 15px 0;
}
li.pos2 {
    position: unset;

}
.pos1text2 {
    position: unset;
    margin: 15px 0;
}
li.pos3 {
    position: unset;

}
.pos1text3 {
    position: unset;
    margin: 15px 0;
}
li.pos4 {
    position: unset;

}
.pos1text4 {
    position: unset;
    margin: 15px 0;
}
.step .padset {
    padding: 27px 0 0 0px;
}
.step ul {
    list-style-type: square;
    padding: 0;
}
}

@media only screen and (max-width: 620px){
	.greycol button { font-size:17px;}
	.pinkcol button { font-size:17px;}
	.homebanner h3 {
    font-size: 34px;
	}
	.innerpage ul li:after {
    left: 98px;
}
	.homebanner h4 {
    font-size: 18px;
	}
	.step h3 {
    font-size: 26px;

	}
	.step ul li {text-align: center;}
	.step ul li span {
    color: #ca0713;
    display: block;margin: 20px 0 0 0;
}
.pos1text2 {
    width: 100%;
}
.pos1text3 {
    width: 100%;
}
.pos1text4 {
    width: 100%;
}
.step .padset {
    padding: 27px 0 0 0px;
    text-align: center;
}
.step h5 {

    text-align: center;
}
.step .mbtn {
    margin: 12px 0 29px 0;
}
footer {
    background: #eeeeee;
    padding: 36px 0 28px 0;
    text-align: center;
}
footer .underline {
    border-bottom: 2px solid #000;
    width: 50%;
    margin: 31px auto 22px;

}
.simplewhite img {
    float: none;
    margin: 00px 0 0 0;
}
}


@media only screen and (max-width: 450px){
	.homebanner h3 {
    font-size: 24px;
}
	.innerbanner h3 {
    font-size: 28px;
	}
	.innerpage ul li {
    list-style: circle;
	}
	.step p {
    text-align: center;
	}
	.bannertext {
    text-align: center;
    background: rgba(12,12,12,0.7);
    padding: 26px 8px;
}
.enquiry-form-home.grey.contact-form-page {
    padding: 20px 08px;
    margin-bottom: 35px;
}
.enquiry-form-home.pink.contact-form-page {
    padding: 20px 08px;
}
.enquiry-form-home.grey.contact-form-page h3 {
    font-size: 26px;
    color: #000;
    font-weight: 700;
    font-family: 'Hind', sans-serif;
    margin-bottom: 10px;
}
.enquiry-form-home.pink.contact-form-page h3{
	    font-size: 26px;
    color: #000;

    margin-bottom: 10px;
}
.homebanner {
    padding: 85px 0 60px 0;

}
.support .whitebox {
    background: #fff;
    padding: 52px 20px;
}
.support p {
  
    width: 100%;
}
.innerpage h3 {
    font-size: 24px;
    text-align: center;
}
.quotes img {
    position: relative;
    z-index: 1;
width: 100%;}
.quotes .mpink {
    background: #ca0813;
    border: 1px solid #ca0813;
       padding: 14px 0px;
    width: 100%;
    color: #ffff;
    font-size: 12px;
}
.quotes img {
    position: unset;
	
}
.quotes .gap {
    padding: 15px 0 20px 0;
}
.quotes .mblack {
    background: #000;
    border: 1px solid #000;
       padding: 14px 0px;
    width: 100%;
    color: #ffff;
    font-size: 12px;
}
.greycol {
    background: #eeeeee;
    padding: 59px 8px;
}
.pinkcol {
    background: #fcf2f3;
    padding: 59px 8px;
}
.innerpage ul li:after {
    display:none;
}

}

@media only screen and (max-width: 320px){
	.booknow .mbtn {
    background: #ca0713;
    width: 100%;
	}
	.roof .mbtn {
    margin: 10px 0 0 0;
    width: 100%;
}
.step .mbtn {
    margin: 12px 0 0px 0;
    width: 100%;
}
}

@media screen and (max-width:1650px) and (min-width: 1229px){
.step {
    background-position: left 0;
    background-size: 40%;
}
	.support ul li:after {
    left: 206px;
}
	
}
@media screen and (max-width:1228px) and (min-width: 768px){
.support ul li:after {
    left: 80px;
}
	.container { width:100%;}

	
}





